[
  {
    "hidden": 0,
    "displayName": {
      "english": "First Blood",
      "token": "NEW_ACHIEVEMENT_1_0_NAME"
    },
    "description": {
      "english": "Defeat your first enemy",
      "token": "NEW_ACHIEVEMENT_1_0_DESC"
    },
    "icon": "img/49ec0f9e38f953a54bcfd0a522c57787951a3985.jpg",
    "icon_gray": "img/e7454ed24c493e463be299e9ea680d32b546c070.jpg",
    "name": "FIRST_BLOOD"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Plains Of Pain",
      "token": "NEW_ACHIEVEMENT_1_1_NAME"
    },
    "description": {
      "english": "Complete the Plains of Pain",
      "token": "NEW_ACHIEVEMENT_1_1_DESC"
    },
    "icon": "img/b0c3d5f13b53bb60a15dc3fdf776cbe29fac95de.jpg",
    "icon_gray": "img/377f6a7748aa5270068c2fc3291751d01eca5623.jpg",
    "name": "PLAINS_OF_PAIN"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The Black Cemetery",
      "token": "NEW_ACHIEVEMENT_1_2_NAME"
    },
    "description": {
      "english": "Complete the Black Cemetery",
      "token": "NEW_ACHIEVEMENT_1_2_DESC"
    },
    "icon": "img/c08da22818b8cc0d28dfdddc94c575ecd8c87801.jpg",
    "icon_gray": "img/6c68d494358728668747a2208797479adf47eb60.jpg",
    "name": "THE_BLACK_CEMETERY"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Cursed Swamp",
      "token": "NEW_ACHIEVEMENT_1_3_NAME"
    },
    "description": {
      "english": "Complete the Cursed Swamp",
      "token": "NEW_ACHIEVEMENT_1_3_DESC"
    },
    "icon": "img/8d35aaeb0d981cd71b2439f55c5a8f949f26a0c0.jpg",
    "icon_gray": "img/b050fcdcb808126f9782e4cd9a2fd1387286e596.jpg",
    "name": "CURSED_SWAMP"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Red Desert",
      "token": "NEW_ACHIEVEMENT_1_4_NAME"
    },
    "description": {
      "english": "Complete the Red Desert",
      "token": "NEW_ACHIEVEMENT_1_4_DESC"
    },
    "icon": "img/1cd1c38a9fc34b3bc2d5cf64ed969788d2d2b0db.jpg",
    "icon_gray": "img/dad1833b8e5b6324c3cc2cf12f80a02f4268a5ab.jpg",
    "name": "RED_DESERT"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Sewers",
      "token": "NEW_ACHIEVEMENT_1_5_NAME"
    },
    "description": {
      "english": "Complete the Sewers",
      "token": "NEW_ACHIEVEMENT_1_5_DESC"
    },
    "icon": "img/9c28a03800c7825871756e75653739ef4fcd956d.jpg",
    "icon_gray": "img/ad6c8ebdd46e917914a4653862fcff2c6badaa1d.jpg",
    "name": "SEWERS"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Cathedral of Smoke",
      "token": "NEW_ACHIEVEMENT_1_6_NAME"
    },
    "description": {
      "english": "Complete the Cathedral of Smoke",
      "token": "NEW_ACHIEVEMENT_1_6_DESC"
    },
    "icon": "img/8fbf9da0e6f08a78b9838b137910baccb66bb195.jpg",
    "icon_gray": "img/2368081d2d2e0cbe677b9ca44b3577b652ccae5c.jpg",
    "name": "CATHEDRAL_OF_SMOKE"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The Citadel",
      "token": "NEW_ACHIEVEMENT_1_7_NAME"
    },
    "description": {
      "english": "Complete the Citadel",
      "token": "NEW_ACHIEVEMENT_1_7_DESC"
    },
    "icon": "img/aab51c20c8509b2484ca29cce1bd018440bcc135.jpg",
    "icon_gray": "img/58633ccca3c268b02ebff1778814f2ec5f7ea0f4.jpg",
    "name": "THE_CITADEL"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The Petrified Forest",
      "token": "NEW_ACHIEVEMENT_1_8_NAME"
    },
    "description": {
      "english": "Complete the Petrified Forest",
      "token": "NEW_ACHIEVEMENT_1_8_DESC"
    },
    "icon": "img/b05159dc0b9c071ee42bcd42eb87ed62fd524bc5.jpg",
    "icon_gray": "img/d0b781d6ad4d24915353f68a2e167c67f35cda7a.jpg",
    "name": "THE_PETRIFIED_FOREST"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The Ministry",
      "token": "NEW_ACHIEVEMENT_1_9_NAME"
    },
    "description": {
      "english": "Complete the Ministry",
      "token": "NEW_ACHIEVEMENT_1_9_DESC"
    },
    "icon": "img/be8b0f5ac9a6459fc9bf819ae52785cc13e101e9.jpg",
    "icon_gray": "img/3b4eb1a055980f3b8f9c36381476b4366493710f.jpg",
    "name": "THE_MINISTRY"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Kingslayer",
      "token": "NEW_ACHIEVEMENT_1_10_NAME"
    },
    "description": {
      "english": "Complete the Final Floor",
      "token": "NEW_ACHIEVEMENT_1_10_DESC"
    },
    "icon": "img/10ca10db44fdc36da01a726e2ea3242cd35c818c.jpg",
    "icon_gray": "img/4774b607235c9dbc4a35a5dc6a3bf783d0c1de34.jpg",
    "name": "KINGSLAYER"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Black Market",
      "token": "NEW_ACHIEVEMENT_1_11_NAME"
    },
    "description": {
      "english": "Buy your first modifier",
      "token": "NEW_ACHIEVEMENT_1_11_DESC"
    },
    "icon": "img/bed34b2c0cd7311283a6d9fa095aad41ddbee286.jpg",
    "icon_gray": "img/d8ae31190cee78b3a7be29a436d7791b1ae5dc64.jpg",
    "name": "BLACK_MARKET"
  }
]